Not compatible with PHP 5.5

WordPress Business Themes Forums Responsive Themes Auction Theme Not compatible with PHP 5.5 Reply To: Not compatible with PHP 5.5

WordPress Business Themes Forums Responsive Themes Auction Theme Not compatible with PHP 5.5 Reply To: Not compatible with PHP 5.5

  • Dave Harris
    Dave Harris
    Super Guru 1,406 points

    Your too advanced. Give it time. :) I cannot use whmcs either on 5.5

    Suggestion don’t use Buntu 14.04 but CentOS 6+

    Any more details Csanad?

    David
    http://www.nofool.co.uk

    August 5, 2014 at 6:26 pm
  • Didn't find what you were after?

    Chat with us now

    or contact our support team